version: '3'

services :

  api:
    image: registry.gitlab.com/urbanlink/make101/make101-api:master
    container_name: m101_api
    command: pm2-runtime start ecosystem.config.js
    ports:
      - 4100:4100
    env_file: .env
    networks:
      - arn_postgres
    restart: always
    volumes:
      - ./logs:/app/logs
      
networks:
  arn_postgres:
    external: true